Subject: upgrading from 1.2ish
To: None <current-users@NetBSD.ORG>
From: Michael C. Richardson <>
List: current-users
Date: 04/14/1998 12:57:07
  For those of you like me that have upgraded only pieces of your
system from 1.2 (as required), and are having problems with g++ things
or pkgsrc stuff...
  --- the 1.3 comp.tgz fixed my build problems with xpdf.
  --- the 1.3 patch fixed my problems with building ghostscript5 from pkgsrc.

  I guess it is time to install everything. I had been running -current
/usr/bin from Oct. 30.

   :!mcr!:            |  Sandelman Software Works Corporation, Ottawa, ON  
   Michael Richardson |	SSH IPsec: Secure, strong, international
 Personal: PGP key available.